# Uses of Interface
org.eclipse.jsch.core.IPasswordStore

Packages that use IPasswordStore
Package
Description
org.eclipse.jsch.core
Provides support for the JSch SSH2 library.

## Uses of IPasswordStore in org.eclipse.jsch.core

Methods in org.eclipse.jsch.core that return IPasswordStore
Modifier and Type
Method
Description
`IPasswordStore`
IJSchLocation.`getPasswordStore()`
Return the password store.
Methods in org.eclipse.jsch.core with parameters of type IPasswordStore
Modifier and Type
Method
Description
`void`
IJSchLocation.`setPasswordStore(IPasswordStore store)`
Sets the password store used for this location